Bug 1842482 - RGW provisioner & storage status for independent mode
Summary: RGW provisioner & storage status for independent mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Ankush Behl
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks: 1843504
TreeView+ depends on / blocked
 
Reported: 2020-06-01 11:28 UTC by Ankush Behl
Modified: 2020-10-27 16:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:02:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5635 0 None closed Bug 1842482: Bug fixes for storage plugin 2020-06-15 08:48:56 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:03:28 UTC

Description Ankush Behl 2020-06-01 11:28:42 UTC
Description of problem:
- RGW provisioner name fix
- Storage status on PV dashboard for independent mode

Comment 3 errata-xmlrpc 2020-10-27 16:02:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.